another rockband help topic

Discussion in 'Wii - Backup Loaders' started by purechaos996, Nov 4, 2009.

  1. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    100
    Nov 5, 2008
    United States
    Connecticut
    well I bought the band pack for rockband 2 and im having some issues with the USB loader. well first off my wii specs are 4.0 with cIOS 222rev4 and cIOS249 rev14 using wiiflow usb loader with HBC 1.0.5
    now my HDD is THIS
    and works fine in the USB port 0 (the one thats closest to the edge of the system) but this is where my problems start. I can have the drive start fine and load rockband but the drums/guitar wont work when I plug them in (both and single) into the other USB port they blink and appear to connect but dont work in game the only thing that works in the other slot is the mic. I've tried to use a USB hub for the HDD and the USB receivers but that didnt work the drive didnt spin but the receiver appeared to work this time. and if I plug my HDD into the top USB port (if wii is on its side) the drive with mount (I can hear it) but none of the loaders I have tried will read it ( wiiflow, configurable, GX, 1.5 and neogamma.) so im asking you guys. can anyone please help me out?
     
  2. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    100
    Nov 5, 2008
    United States
    Connecticut
    anyone?? please I really need some help.
     
  3. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    check out hermes cios installer v4...will solve your problems!
     
  4. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    100
    Nov 5, 2008
    United States
    Connecticut
    I used v4 to install cIOS 222 but I just used the default setting. Should I go back and install it with 36 and 37 merged?
     
  5. Szalkow

    Szalkow RawkSD Cheerleader

    Member
    673
    1
    Jul 9, 2009
    United States
    Uni
    IOS37 is the one that allows USB instrument compatibility. Install 38-merged-37 as IOS223 (or 222, whatever) and use that.
     
  6. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    100
    Nov 5, 2008
    United States
    Connecticut
    K ill try it, Thanks for the help and sorry for sounding pushy and annoying lol
     
  7. Robj1969

    Robj1969 Member

    Newcomer
    43
    0
    Sep 13, 2009
    UK
  8. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    100
    Nov 5, 2008
    United States
    Connecticut
    HA the cIOS must have been the problem because it works fine now [​IMG] thank you guys soooo much for all your help [​IMG]